*   {
    margin:0;
    padding:0;
}
body    {
    margin: 0;
	font-size: 0.79em;
	text-align:center;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	line-height: normal;
}
#global{
    margin-left:auto;
    margin-right:auto;
    width: 770px;
    text-align:left;
	display:block;
}
#logo   {
    float:left;
    width:210px;
}
#nav    {
    width:560px;
    margin-left:210px;
    height:100px;
}
#navimg {
    position:relative;
    height:54px;
    width:560px;
    background-repeat:no-repeat;
    padding:0;
    margin:0;
}
#nav ul {
    margin:0;
    padding:2px;
	background-color:#003399;	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}
#nav ul a	{
	color:#FFF;
	text-decoration:none;
}
#nav ul a:hover	{
	color:#fff;
	text-decoration:underline;
}
#nav li {
    display:inline;
    margin-left:5px;
    padding:10px 10px;
}
#contenant	{
	width:100%;
	clear:none;
	font-size:90%;
}
#gauche	{
	float:left;
	width:220px;
	text-align:left;
	color:#306bb7;
}
#gauche p, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#gauche ul {
	padding:0px 0px 4px 3px;
	border-top:none;
	border-left:none;
	border-right:1.5px solid #306bb7;
	border-bottom:1.5px solid #306bb7;
	}
#gauche li	{
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	}
#gauche li a	{
	text-decoration: none;
	color:#306bb7;
	background-color:#ffffff;
	display: block;
	border:0;
	padding-top:5px;
	padding-bottom:5px;
	height:auto;
	width:100%;
	height:100%;
}
#gauche li a:visited	{
	color:#306bb7;
	background-color:#ffffff;
}
#gauche li a:hover	{
	color:#306bb7;
	background-color:#c9dffc;
	font-weight:bold;
	text-decoration: none;
}
h1	{
	font-size:140%;
	text-align:center;
	color:#2b5ea2;
	padding:5px 0px;
	margin:5px 0 5px;
}
h2	{
	font-size:130%;
	color:#324358;
	margin-left:7px;
	padding:5px 0;
	}
h3	{
	font-size:100%;
	color:#306bb7;
	margin-left:10px;
	padding:5px 0;
}
h4	{
	font-size:100%;
	color:black;
	margin-left:7px;
	padding:5px 0;
}
#contenu	{
	float:right;
	width:540px;
	margin:5px 0px 0px 0px;
	padding:0px 5px;
}	
#contenu p	{
	line-height:1.4em; 
	padding:7px 0;
	margin-left:10px;
}
#contenu ul	{
	padding: 10px 0px;
}
.indentation	{
	margin-left:40px;
}
#contenu li {
	line-height:1.4em;
	list-style-type: disc;	/*list-style-position: inside;*/
}
.section	{
	color:#306bb7;
	/*background-color:#c9dffc;*/
	background-color:#f3f6c0;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	}
hr	{
	width:250px;
	color:#58574A;
	height:1px;
	margin:10px auto;
	font-size:1px;
	text-align:center;
}
.coussin {
	padding:10px;
}
.droite	{
	text-align:right;	
}
#pied	{
	width:100%;
	float:left;
	text-align:center;
	margin-top:50px;
}
.petit {
	font-size:75%;
	margin:10px;
	padding:5px;
}
.liens-externes {
                background: url('/images/icone-lien-externe.gif') no-repeat 100% 20%;
                padding-right: 15px;
}

.liens-pdf {
                background: url('/images/icone_pdf.gif') no-repeat 100% -1px;
                margin-right:3px;
				padding-right: 20px;
}
